.block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='prev'] {
  position: absolute;
  z-index: 1;
  top: calc(50% - 3.625rem);
  left: -2.5rem;
  overflow: hidden;
  width: 5rem;
  height: 5rem;
  margin: 0;
  padding: 0;
  transition: left 0.3s ease-in-out;
  white-space: nowrap;
  text-indent: 18.75rem;
  opacity: 0.5;
  border: 0;
  background: url('images/arrow_circle_left.svg') no-repeat 50% 50%;
  background-size: 3.125rem;
}
.block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='prev']:hover {
  opacity: 1;
}
@media (min-width: 1200px) {
  .block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='prev'] {
    left: -0.9375rem;
  }
}
@media (min-width: 1840px) {
  .block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='prev'] {
    left: -7.1875rem;
  }
}
@media (max-width: 1199px) {
  .block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='prev'] {
    display: none;
  }
}
.block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='next'] {
  position: absolute;
  z-index: 1;
  top: calc(50% - 3.625rem);
  right: -2.5rem;
  overflow: hidden;
  width: 5rem;
  height: 5rem;
  margin: 0;
  padding: 0;
  transition: right 0.5s ease-in-out;
  white-space: nowrap;
  text-indent: 18.75rem;
  opacity: 0.5;
  border: 0;
  background: url('images/arrow_circle_right.svg') no-repeat 50% 50%;
  background-size: 3.125rem;
}
.block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='next']:hover {
  opacity: 1;
}
@media (min-width: 1200px) {
  .block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='next'] {
    right: -0.9375rem;
  }
}
@media (min-width: 1840px) {
  .block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='next'] {
    right: -7.1875rem;
  }
}
@media (max-width: 1199px) {
  .block-views-blockpelicast-block-1 .view-pelicast .tns-controls button[data-controls='next'] {
    top: 0;
    right: 0;
    width: 5rem;
    height: 5rem;
    background-size: 2.1875rem;
  }
}
.block-views-blockpelicast-block-1 .view-pelicast .tns-nav {
  position: absolute;
  z-index: 1;
  display: flex;
  justify-content: center;
  gap: 0.8125rem;
}
.block-views-blockpelicast-block-1 .view-pelicast .tns-nav button {
  width: 0.8125rem;
  height: 0.8125rem;
  opacity: 0.75;
  border: 0;
  border: 0.0625rem solid var(--primary-color);
  border-radius: 0;
  background-color: #ffffff;
}
.block-views-blockpelicast-block-1 .view-pelicast .tns-nav button.tns-nav-active {
  opacity: 1;
  border: 0.0625rem solid var(--white);
  background-color: var(--primary-color);
}
@media (max-width: 1199px) {
  .block-views-blockpelicast-block-1 .view-pelicast .tns-nav {
    top: 2.1875rem;
    right: 5rem;
  }
}
@media (min-width: 1200px) {
  .block-views-blockpelicast-block-1 .view-pelicast .tns-nav {
    bottom: 3.125rem;
    left: 50%;
    width: calc(100% - 10rem);
    transform: translateX(-50%);
  }
}
.block-views-blockpelicast-block-1 .view-content {
  display: flex;
  align-items: stretch;
  margin-left: -0.625rem;
  gap: 2.5rem;
}
.block-views-blockpelicast-block-1 .view-content .views-row {
  margin: 0 0 3.75rem 0;
  padding-right: 0 !important;
  background-color: #f2f2f2;
}
.block-views-blockpelicast-block-1 .view-content .views-row .video-player {
  aspect-ratio: 16/9;
}
.block-views-blockpelicast-block-1 .view-content .views-row .video-player > a {
  background-position: 5% 85%;
}
.block-views-blockpelicast-block-1 .view-content .views-row .video-player .content {
  display: none !important;
}
.block-views-blockpelicast-block-1 .view-content .views-row .video-player:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1.25rem;
  content: '';
  background-color: #ca0707;
}
.block-views-blockpelicast-block-1 .view-content .views-row .video-player-text {
  display: block !important;
  padding: 1.25rem 1.75rem;
}
.block-views-blockpelicast-block-1 .view-content .views-row .video-player-text h2 {
  letter-spacing: -0.04rem;
  text-overflow: ellipsis;
  color: #1f1f1f;
  font-family: 'Noto Sans';
  font-size: 2rem;
  font-weight: 600;
  font-style: normal;
  line-height: 2.375rem;
}
.block-views-blockpelicast-block-1 .view-content .views-row .video-player-text h2:before {
  content: 'PeliCast ';
  letter-spacing: -0.04rem;
  text-overflow: ellipsis;
  color: #ca0707;
  font-family: 'Noto Sans';
  font-size: 2rem;
  font-weight: 600;
  font-style: normal;
  line-height: 2.375rem;
}
.block-views-blockpelicast-block-1 .view-content .views-row .video-player-text .field--name-field-perex p,
.block-views-blockpelicast-block-1 .view-content .views-row .video-player-text .field--name-field-perex ol li,
.block-views-blockpelicast-block-1 .view-content .views-row .video-player-text .field--name-field-perex ul li {
  text-overflow: ellipsis;
  color: #1f1f1f;
  font-family: 'Noto Sans';
  font-size: 1rem;
  font-weight: 400;
  font-style: normal;
  line-height: 160%;
}
@media (min-width: 1000px) {
  .block-views-blockpelicast-block-1 .view-content .views-row .video-player-text {
    padding: 2.5rem 3.5rem;
  }
}
@media (max-width: 1199px) {
  .block-views-blockpelicast-block-1 .view-content .views-row .video-player-text {
    background: transparent;
  }
}
